Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Cisco NAC Agent 4.9.3.803 & Mac OSX 10.8.5

I remote connect between my home Mac and my work pc Windows XP using Cisco AnyConnect VPN Client. It was fine but ever since upgrading my mac to OSX 10.8.5 I'm receiving the following message: "CIsco NAC Agent is having a difficulty with the server...Agent user operating system is not supported". I was wondering if this means that 4.9.3.803 doesn't support the mac 10.8.5 & above and if not, are there plans for an upgrade or patch?

1 REPLY

Cisco NAC Agent 4.9.3.803 & Mac OSX 10.8.5

You are not the only one seeing this problem.  Until Apple and Cisco fix it, the recommended workaround is to fall back on native IPsec tunnels instead of anyconnect.

-- Jim Leinweber, WI State Lab of Hygiene

1023
Views
0
Helpful
1
Replies